@charset "utf-8";
/*
* Site:远东专家介绍—PC
* Author:wangshi
* Date:2019/4/9
*/
br{line-height:0;}
.banner{width:100%;height:550px;overflow:hidden;position:relative;background: url(https://boaioss.oss-cn-shenzhen.aliyuncs.com/bajs/style/ajax-loader.gif) no-repeat center;}
.bannerInfo{width:1920px;height:550px;position:absolute;left:50%;margin-left:-960px;top:0;}
.bannerInfo .bajs-easy-slider-pagination{width: 100%;height: 16px;font-size: 0;line-height: 0;text-align: center;bottom:14px;z-index:11;}
.bannerInfo .bajs-easy-slider-pagination a{width: 16px; height: 16px; border-radius: 50%;display: inline-block;background-color: #cdcdcd;overflow: hidden;margin: 0 10px;opacity: 1;}
.bannerInfo .bajs-easy-slider-pagination a.active{background-color: #4390e3;}
.bannerWap{display:none;}
.container{width:100%;overflow:hidden;padding-bottom:80px;}
.item{width:1200px;margin:0 auto;}

/*f1Bg*/
.f1Bg{padding-top:16px;}
.f1L{width:282px;background-color:#fafafa;padding-bottom:30px;margin-top:14px;}
.f1L h2{font-size:26px;line-height:90px;background-color:#1e919a;text-align:center;color:#fff;position:relative;font-weight:normal;}
.f1L h2 i{display:block;width:56px;height:56px;background:#169ca7 url(/style/images/list_doc/ico02.png) 0 -68px no-repeat;border-radius:50%;position:absolute;top:50%;margin-top:-28px;left:22px;}
.f1L ul li{padding:0 24px;position:relative;}
.f1L ul li a{display:block;border-bottom:1px solid #eaeaea;font-size:16px;color:#999999;line-height:60px;position:relative;}
.f1L ul li a i{display:block;width:7px;height:14px;background:url(/style/images/list_doc/ico02.png) -68px -68px no-repeat;position:absolute;right:0;top:50%;margin-top:-7px; transition:all .3s;}
.f1L ul li.active,.f1L ul li:hover{background-color:#ececec;margin-top:-1px;}
.f1L ul li.active a,.f1L ul li:hover a{color:#4c4c4c;}
.f1L ul li.active a i,.f1L ul li:hover a i{background-position:-56px -68px;}
.f1L .link{margin-top:25px;}
.f1L .link a{display:block;width:230px;height:56px;text-align:center;border:1px solid #dcdcdc;border-radius:6px;margin:20px auto 0;}
.f1L .link a span{display:inline-block;line-height:56px;font-size:20px;color:#b2b2b2;position:relative;padding-left:45px;}
.f1L .link a span i{display:block;width:34px;height:34px;background:url(/style/images/list_doc/ico02.png) no-repeat;position:absolute;left:0;top:50%;margin-top:-17px;transition:all .3s;}
.f1L .link .a2 span i{background-position:-34px 0;}
.f1L .link .a3 span i{background-position:-68px 0;}
.f1L .link a:hover{border-color:#169ca7;background-color:#169ca7;}
.f1L .link a:hover span{color:#fff;}
.f1L .link .a1:hover span i{background-position:0 -34px;}
.f1L .link .a2:hover span i{background-position:-34px -34px;}
.f1L .link .a3:hover span i{background-position:-68px -34px;}

.f1R{width:896px;}
.f1R h3{border-bottom:1px solid #eaeaea;height:52px;}
.f1R h3 b{display:inline-block;font-size:20px;color:#5c5c5c;line-height:52px;position:relative;padding-right:5px;float:left;}
.f1R h3 b i{display:block;width:100%;height:2px;background-color:#169ca7;position:absolute;left:0;bottom:-1px;}
.f1R h3 span{font-size:14px;color:#818181;line-height:52px;font-weight:normal;float:right;}
.f1R h3 span em{color:#169ca7;}
.f1R h3 span a{color:#818181;padding-left:25px; left center no-repeat;display:inline-block;}
.f1R h3 span a:hover{color:#079167;}
.f1R .doctor dl{overflow:hidden;padding:40px 0;border-bottom:1px solid #eeeeee;}
.f1R .doctor dl dt,.f1R .doctor dl dt img{width:260px;/*! height:210px; */float:left;}
.f1R .doctor dl dd{padding-left:300px;}
.f1R .doctor dl dd h4 a{color:#169ca7;font-size:20px;line-height:38px;font-weight:normal;}
.f1R .doctor dl dd h4 a:hover{color:#ec910f;}
.f1R .doctor dl dd p{font-size:14px;line-height:24px;color:#808080;margin:8px 0;}
.f1R .doctor dl dd .p2{height:72px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.f1R .doctor dl dd .p2 em{display:block;font-weight:bold;font-size:14px;color:#666666;}
.f1R .doctor dl dd .p1 span{font-size:14px;margin-right:65px;}
.f1R .doctor dl dd .p1 span b{font-weight:bold;color:#666666;}
.f1R .doctor dl dd .askBox{overflow:hidden;margin-top:20px;}
.f1R .doctor dl dd .askBox a{display:block;float:left;width:94px;height:34px;border-radius:17px;background-color:#adabab;text-align:center;margin-right:12px;}
.f1R .doctor dl dd .askBox a:hover{opacity:0.8;filter:alpha(opacity=80);}
.f1R .doctor dl dd .askBox a span{display:inline-block;font-size:16px;line-height:34px; color:#fff;position:relative;padding-left:25px;}
.f1R .doctor dl dd .askBox a span i{display:block;width:20px;height:20px;background:url(/style/images/list_doc/btn.png) no-repeat;position:absolute;left:0;top:50%;margin-top:-10px;}
.f1R .doctor dl dd .askBox .a2{background-color:#ec910f;}
.f1R .doctor dl dd .askBox .a2 span i{background-position:-20px 0;}
.f1R .pageslist{display:none;}
.f1R .pages{text-align:center;margin-top:40px;}
.f1R .pages li{display:inline-block;margin:0 5px;}
.f1R .pages li a{display:block;font-size:16px;color:#595959;line-height:35px;padding:0 15px;border:1px solid #eeeeee;}
.f1R .pages li.active a,.f1R .pages li a:hover{background-color:#079167;border-color:#079167;color:#fff;}
@media only screen and (max-width: 750px){
        .container{max-width:750px;padding-bottom:.8rem;}
        .item{width:7rem;}
        .banner-layer{display:none;}
	.container .bannerWap{width:7.5rem;height:3.75rem;display:block;background: url(https://boaioss.oss-cn-shenzhen.aliyuncs.com/bajs/style/ajax-loader.gif) no-repeat center; transition: height .3s;}
	.bannerWap,.bannerWap li img{width:7.5rem;height:3.75rem;}
	.bannerWap .bajs-easy-slider-pagination{width:7.5rem;text-align:center;line-height:0;position:absolute;left:0;bottom:.16rem;}
	.bannerWap .bajs-easy-slider-pagination a{width:.15rem;height:.15rem;font-size:0;background-color:#cdcdcd;border-radius:50%;display:inline-block;margin:0 .1rem;}
	.bannerWap .bajs-easy-slider-pagination a.active{background-color:#4390e3;}
        
        .f1L{width:100%;background: none;padding-bottom: 0;margin-top: 0;}
        .f1L h2{display:none;}
        .f1L ul{display:flex;display:-webkit-flex;flex-wrap:wrap;}
        .f1L ul li{position:relative;padding:0 .1rem .16rem;}
        .f1L ul li a{line-height:.6rem;font-size:.28rem;color:#999999;padding:0 .14rem;border:1px solid #eaeaea;border-radius:.1rem;display:block;position:relative;}
        .f1L ul li a i{display:block;width:7px;height:14px;background:url(/style/images/list_doc/ico02.png) -68px -68px no-repeat;position:absolute;right:0;top:50%;margin-top:-7px; transition:all .3s;}
        .f1L ul li.active,.f1L ul li:hover{background:none;margin-top:-1px;}
        .f1L ul li.active a,.f1L ul li:hover a{color:#4c4c4c;background-color:#ececec;}
        .f1L ul li.active a i,.f1L ul li:hover a i{background-position:-56px -68px;}
        .f1L .link{display:none;}
        
        .f1R{width:100%;}
        .f1R h3{display:none;}
        .f1R .doctor dl{overflow:hidden;padding:.4rem 0;border-bottom:1px solid #eeeeee;}
        .f1R .doctor dl dt,.f1R .doctor dl dt img{width:2.6rem;/*! height:2.1rem; */float:left;}
        .f1R .doctor dl dd{padding-left:3rem;}
        .f1R .doctor dl dd h4 a{font-size:.3rem;line-height:.4rem;font-weight:normal;}
        .f1R .doctor dl dd h4 a:hover{color:#ec910f;}
        .f1R .doctor dl dd p{font-size:.24rem;line-height:.4rem;margin:.05rem 0;}
        .f1R .doctor dl dd .p2{height:.7rem;line-height:.35rem;font-size: .24rem;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
        .f1R .doctor dl dd .p2 em{font-size:.24rem;}
        .f1R .doctor dl dd .p1 span{font-size:.24rem;margin-right:.4rem;}
        .f1R .doctor dl dd .askBox{margin-top:0;}
        .f1R .doctor dl dd .askBox a{width:1.8rem;height:.5rem;border-radius:.5rem;margin-right:.2rem;}
        .f1R .doctor dl dd .askBox a:hover{opacity:0.8;filter:alpha(opacity=80);}
        .f1R .doctor dl dd .askBox a span{font-size:.24rem;line-height:.5rem; padding-left:.25rem;}
        .f1R .doctor dl dd .askBox a span i{display:block;width:.2rem;height:.2rem;background-size:.4rem .2rem;position:absolute;left:0;top:50%;margin-top:-.1rem;}
        .f1R .doctor dl dd .askBox .a2{background-color:#ec910f;}
        .f1R .doctor dl dd .askBox .a2 span i{background-position:-.2rem 0;}
        
        .f1R .pages{margin-top:.4rem;}
        .f1R .pages li{margin:0 .05rem;font-size: .24rem;}
        .f1R .pages li a{font-size:.24rem;line-height:.4rem;padding:0 .1rem;border:1px solid #eeeeee;}
        .f1R .pages li.active a,.f1R .pages li a:hover{background-color:#079167;border-color:#079167;color:#fff;}
}
